Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

Überprüfe Infodatei vom Paket libboost_mpi1_66 (2.8.0)

<PACKAGE> ... OK
<NAME>libboost_mpi1_66</NAME> ... OK
<SHORT>Library: boost_mpi - 1.66 - Boost.MPI runtime</SHORT> ... OK
<VERSION>2.8.0</VERSION> ... OK
<DATE>2018-03-30</DATE> ... OK
<SHA256SUM>5092ca5dd275eda7905ffab0e4fd8a701b45f8ef1d6a8f41658f75f7d2442294</SHA256SUM> ... OK
<SPACE>1</SPACE> ... OK
<SYSTEM>eisfair-1</SYSTEM> ... OK
<AUTHOR>the eisfair team, team(at)eisfair(dot)org</AUTHOR> ... OK
<STATUS>stable</STATUS> ... OK
<SECTION>lib</SECTION> ... OK
<REQUIRE-PACKAGE>base 2.8.4</REQUIRE-PACKAGE> ... OK
<REQUIRE-LIB>libboost_serialization1_66 2.8.0</REQUIRE-LIB> ...  Bitte den 'require-package' tag benutzen.
<REQUIRE-LIB>openmpi-libs 2.8.0</REQUIRE-LIB> ...  Bitte den 'require-package' tag benutzen.
<LINKED-PACKAGE>libboost_mpi-dev 2.8.0</LINKED-PACKAGE> ... OK
<DESCRIPTION>
Internal Program Version: Boost  1.66.0

This package contains the Boost.MPI runtime library.

http://www.boost.org
</DESCRIPTION> ... OK
</PACKAGE> ... OK

Fehlende Tags: keine

Es sind Warnungen aufgetreten!